package cn.com.ty.lift.ud.shopping.service;

import java.util.List;

import cn.com.ty.lift.ud.shopping.mapper.entity.ShoppingEntity;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 商城 -Service
 * 
 * @author Xson
 * @date 2020-04-23
 */
public interface IShoppingService extends IService<ShoppingEntity> {

	void updateByIds(List<Long> ids,Integer status); 
	
	void updateHotFlagByIds(List<Long> ids,Integer status);
	
	void updateBrowseNum(Long id);
}
